textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/metalclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm metalsteps
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/pad_wop/padbubble
{       	
	qer_editorimage textures/pad_wop/padbubble.tga
	qer_trans 0.5
	surfaceparm nonsolid
        surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	{
		map textures/pad_wop/padbubble.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/pad_wop/padjump_yellow
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_yellow.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_yellow2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele_green
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_green.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_green.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_green.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_green.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_liquidfx/pad_waterfall
{
	qer_editorimage textures/pad_liquidfx/pad_waterfall.tga
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	cull none

	{
		map textures/pad_liquidfx/pad_waterfall.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		tcmod scroll 0.000000 -1.2
	}
	{
		map textures/pad_liquidfx/pad_waterfall.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		tcmod scroll 0.000000 -0.7
	}
}

textures/pad_garden/schilf02
{ 
        qer_editorimage textures/pad_garden/schilf02.tga 
      
        qer_trans 0.5 
        q3map_globaltexture 
        surfaceparm trans 
        surfaceparm nonsolid 
        surfaceparm water 
        cull disable 
        

        { 
               map textures/pad_garden/schilf02.tga 
               tcmod turb 0.2 0.1 1 0.05 
               tcmod scale 0.5 0.5 
               tcmod scroll 0.01 0.01 
	       blendfunc filter
	       rgbgen identity

        } 

        { 
               map textures/pad_garden/schilf03.tga 
               tcmod turb 0.2 0.1 1 0.05 
               tcmod scale -0.5 -0.5 
               tcmod scroll .025 -.001 
	       blendfunc filter
	       rgbgen identity

        } 

	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_one
	}
}

textures/pad_garden/radio004
{
	qer_editorimage textures/pad_garden/radio004.tga
	{
		map textures/pad_garden/radio004.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx/glass_bright
{
	qer_editorimage textures/pad_gfx/glass_bright.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_bright.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/glass_dark
{
	qer_editorimage textures/pad_gfx/glass_dark.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_dark.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx02/busch
{
        qer_editorimage textures/pad_gfx02/busch.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/busch.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/light_blue
{
    q3map_surfacelight 2000
    surfaceparm nolightmap
    {
        map textures/pad_gfx02/light_blue.tga
    }
}

textures/pad_gfx02/rollo2b
{
        qer_editorimage textures/pad_gfx02/rollo2b.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/rollo2b.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/gitter04
{
        qer_editorimage textures/pad_gfx02/git04.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/git04.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/zaun02
{
        qer_editorimage textures/pad_gfx02/zaun02.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/zaun02.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/wat04
{
		qer_editorimage textures/pad_gfx02/wat04.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformvertexes wave 64 sin .5 .5 0 .5	
		
		{ 
			map textures/pad_gfx02/wat05.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/pad_gfx02/wat06.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/pad_gfx02/wat04.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll .001 .025
		}
	
		{
			map $lightmap
			blendfunc gl_dst_color gl_zero
			rgbgen identity		
		}
	

	}

textures/pad_gfx02b/latern
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_gfx02b/latern.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_flowerfx/sprite_leaf2
{
	qer_editorimage textures/pad_flowerfx/pad_leaf2.tga
	cull disable
	deformvertexes autosprite

{
	map textures/pad_flowerfx/pad_leaf2.tga
	blendfunc blend
      alphafunc ge128
	depthwrite
	rgbgen identity
	}
}

textures/pad_glowsky/utopiaatoll
{
        qer_editorimage textures/pad_glowsky/utopiaatoll.tga


	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/pad_glowsky/orange01.tga
	q3map_sun	0.266383 0.274632 0.358662 150 60 85
	q3map_surfacelight 200

        skyparms env/utopiaatoll512 - -
}

textures/pad_glowsky/urban-terror
{
        qer_editorimage textures/pad_glowsky/urban-terror.tga


	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/pad_glowsky/orange03.tga
	q3map_sun	0.266383 0.274632 0.358662 90 90 90
	q3map_surfacelight 20

        skyparms env/urban-terror512 - -
}

textures/glowstar/greenglas
{
	qer_editorimage textures/colors/greygreen.tga
	cull back
	{
		map textures/colors/greygreen.tga
		blendfunc add
	}
	{
		map textures/pad_gfx/env2.tga
		blendfunc filter
		tcgen environment 
	}
	{
		map textures/colors/greygreen.tga
		blendfunc filter
	}
}

textures/pad_glow/wallcol016
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_glow/wallcol016.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_glow/wallcol017
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_glow/wallcol017.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_glowsky/glowscreen
{
	q3map_lightimage textures/pad_glowsky/glowscreen.tga
	q3map_surfacelight 20

        {
		map textures/pad_glowsky/glowscreen.tga
		rgbgen identity
	}
	
       
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbgen wave sin .25 0 0 0
		blendfunc add
	}
}

textures/pad_poster/poster001
{
	qer_editorimage textures/pad_poster/poster001.tga
	{
		map textures/pad_poster/poster001.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

models/mapobjects/pad_tins/coke1
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/coke1.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_bottom
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_bottom.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_top
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_top.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/padmousetrap/padmousetrap
{
	nopicmip
	nomipmaps
        q3map_globaltexture
        surfaceparm nolightmap
	surfaceparm nomarks
	{
	map models/mapobjects/padmousetrap/padmousetrap.tga
	rgbgen vertex
	}
}

models/mapobjects/pad_books/glow/pad_openbook_glow
{
   cull none
   nopicmip
   nomipmaps
   {
      map models/mapobjects/pad_books/glow/pad_openbook_glow.tga
      alphafunc ge128
      rgbgen vertex
   }
}

models/mapobjects/pad_sunflower/sunhead
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunhead.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_sunflower/sunleaf1
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunleaf1.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_sunflower/sunleaf2
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunleaf2.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_ddmix/plants/flower_pink
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/flower_pink.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/tulip1
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/tulip1.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/fern
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/fern.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/flower_yellow
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/flower_yellow.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/bonsai
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/bonsai.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/anteroom/vase
{
	surfaceparm trans
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/anteroom/vase.tga
		blendfunc blend
		rgbgen vertex
	}
	{
		map models/mapobjects/pad_ddmix/anteroom/vase.tga
		blendfunc add
		rgbgen vertex
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/anteroom/water_vase
{
	sort additive
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/anteroom/water_vase.tga
		blendfunc add
		rgbgen vertex
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/anteroom/injection
{
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/anteroom/injection.tga
		rgbgen vertex
	}
	{
		map $lightmap
		blendfunc filter
		tcgen environment
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/anteroom/medical_case
{
	{
		map models/mapobjects/pad_ddmix/anteroom/medical_case.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/anteroom/black_case
{
	{
		map models/mapobjects/pad_ddmix/anteroom/black_case.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/trashcan/tree4_leaves
{
	surfaceparm alphashadow
	cull disable
	{
		map models/mapobjects/pad_ddmix/trashcan/tree4_leaves.tga
		rgbgen vertex
		alphafunc ge128
	}
}

textures/pad_nature/nature15
{
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_nature/nature15.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_nature/sand08
{
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_nature/sand08.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_objects02/pflaster
{
surfaceparm softsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_objects02/pflaster.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile01
{
surfaceparm softsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile05
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile05.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile05f
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile05f.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile08
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile08.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile10
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile10.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile12
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile12.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile17
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile17.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile19
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile19.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/leather001
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/leather001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wallout/wall_rost01
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wallout/wall_rost01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood001
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood002
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood002.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood003
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood003.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood004
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood004.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002black
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002black.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002blue
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002blue.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002brown
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002brown.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002green
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002green.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002purple
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002purple.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood002red
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood002red.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood004brownbig
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood004brownbig.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood006b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood006b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood006brown
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood006brown.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood008
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood008.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood017
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood017.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood018
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood018.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood028
{
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood028.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood032
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood032.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood040
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood040.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood043
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood043.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood066
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood066.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood068
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood068.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood092
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood092.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest_side
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest_side.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest_side_1
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest_side_1.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest_side_2
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest_side_2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_2
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_2_1
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_2_1.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_2_2
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_2_2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

